/* main-banner ==================================================================== */
#page-title {
	text-align: center;
	margin: 0 auto;
	width: 1000px;
}
.page-title-inner {
	background: url(../img/other_title_bg.jpg) 50% 0 no-repeat;
	margin: 0 -200px;
	width: 1400px;
	height: 250px;
	padding-top: 110px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page-title-inner h2 {
	text-align: center;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 20px;
	color: #ffffff;
	line-height: 1.2;
}
.page-title-inner h2 em{
	display: block;
	font-size: 70px;
	font-style: normal;
}

/* contents ==================================================================== */
#other-contents {
	width:1000px;
	margin:0 auto;
	padding:10px 10px 30px;
	overflow:hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* support-box ==================================================================== */
.support-box {
	overflow: hidden;
	margin-bottom: 20px;
}
.support-left {
	float: left;
	text-align: center;
	width: 50%;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.support-left .lead {
	font-size: 16px;
}
.support-left .tel a {
	font-size: 65px;
	text-decoration: none;
	line-height: 1;
}
.support-right {
	float: right;
	width: 50%;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {
/* main-banner ==================================================================== */
#page-title {
	width: inherit;
}
.page-title-inner {
	background: url(../img/other_title_bg.jpg) 50% 0 no-repeat;
	margin: 0;
	width: inherit;
	height: 20%;
	padding-top: 15px;
}
.page-title-inner h2 {
	font-size: 16px;
	margin-bottom: 15px;
}
.page-title-inner h2 em{
	font-size: 40px;
}

/* contents ==================================================================== */
#other-contents {
	width: inherit;
	padding:10px 0;
}

/* support-box ==================================================================== */
.support-box {
	margin-bottom: 10px;
}
.support-left {
	float: none;
	width: inherit;
	padding: 0;
}
.support-left .lead {
	font-size: 13px;
}
.support-left .tel a {
	font-size: 40px;
}
.support-right {
	float: none;
	width: inherit;
}
}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
}


